Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 19:13:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation User                    I made the order through the application and paid the amount via the debit card and the amount was already deducted and the payment was made, but I received an email from you stating that the payment process failed and that no amount was deducted from my account even though the amount has already been deducted.  I hope to help and check the status of the payment The order number is 1604780927           11:08 PM, 26th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:09 PM, 26th Sep                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (1604780927 & 1604740269) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (1604780935).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           11:11 PM, 26th Sep                   Sohaib                   Is there anything else I can help you with?           11:12 PM, 26th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3150450